@font-face {
    font-family: 'RobotoBold';
    src: url('Roboto-Bold.eot');
    src: url('Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Bold.woff2') format('woff2'),
    url('Roboto-Bold.woff') format('woff'),
    url('Roboto-Bold.ttf')  format('truetype'),
    url('Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('RobotoCondensed-Regular.eot');
    src: url('RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
    url('RobotoCondensed-Regular.woff2') format('woff2'),
    url('RobotoCondensed-Regular.woff') format('woff'),
    url('RobotoCondensed-Regular.ttf') format('truetype'),
    url('RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoLight';
    src: url('Roboto-Light.eot');
    src: url('Roboto-Light.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Light.woff2') format('woff2'),
    url('Roboto-Light.woff') format('woff'),
    url('Roboto-Light.ttf')  format('truetype'),
    url('Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Regular.woff2') format('woff2'),
    url('Roboto-Regular.woff') format('woff'),
    url('Roboto-Regular.ttf')  format('truetype'),
    url('Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}